.leaflet-control-geocoder a {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	display: block;
}

.leaflet-control-geocoder {
	background: #f8f8f9;
	right:2px;top:13px;
}

.leaflet-control-geocoder:hover {-moz-box-shadow: 0 0 20px #f60; -webkit-box-shadow: 0 0 20px #f60; box-shadow: 0 0 20px #f60;}

.leaflet-control-geocoder a {
	background-image: url(images/locate.png);
	width: 36px;
	height: 36px;
}

.leaflet-touch .leaflet-control-geocoder a {
	/* width: 44px; */
	/* height: 44px; */
}

.leaflet-control-geocoder .leaflet-control-geocoder-form,
.leaflet-control-geocoder-expanded .leaflet-control-geocoder-toggle {
	display: none;
}

.leaflet-control-geocoder-expanded .leaflet-control-geocoder-form {
	display: block;
	position: relative;
	margin:0px;
	padding:6px 3px 6px 3px;
	border:1px solid black;
}